@media (min-width: 768px) {
.font24{ font-size:20px; }
    .headbar-top {
        background: none;
        padding: 0;
    }
    .hamburgers-box {
        width: auto;
    }
    .navbar-expand-md .navbar-nav .nav-link {
        padding-right: 0;
        padding-left: 0;
    }
    .bg-color-header{
        border-radius: 0 0 50px 50px;
        background-color: #FFF;
        background: url("../images/bg-head.png") #FFF top center no-repeat;
        background-size: auto!important;
        overflow: hidden;
        margin: auto;
        padding-bottom: 15px;
    }    
    .slim .bg-color-header{
        box-shadow: 0 1px 7px rgba(0,0,0,0.5);
    }
	.navbar-brand {
		padding: 0 10px;
	}
    .navbar-brand img {
        height:  auto;
        width: 170px;
    }
    .navbar-expand-sm .navbar-nav .nav-link {
        padding: 0;
    }
    .navbar-collapse ul li:hover, .navbar-collapse ul li.active {
        border-radius: 0 0 35% 35%;
    }
    .navbar-collapse ul li {
        padding: 22px 0 0;
        text-align: center;
        width:16%;
    }
    .circle-content-1 p {
        font-size: 26px;
    }
    .title-content-1 {
        font-size: 40px;
        margin: 0 auto 4%;
    }
    .detail-about {
        font-size: 26px;
        margin: 3% auto;
    }
    .title-recomment {
        font-size: 40px;
    }
    .readmore-box {
        font-size: 26px;
    }
    .recomment-box {
        min-height: auto;
        transition: all 0.5s;
    }
    .recomment-box .detail-recomment {
        position: absolute;
        bottom: -25%;
        left: 50%;
        font-size: 26px;
        transform: translate(-50%,0);
        min-height: 102px;
    }
    .vdo-box {
        padding: 5% 0;
    }
    .detail-vdo-box {
        margin: 0% auto;
    }
    .line-vdo {
        margin: 0 auto 5%;
    }
    .detail-vdo-box {
        margin: 0% auto 10px;
    }
    .detail-vdo-box-1{
        min-height: 362px;
    }
    .newactive-box {
        padding: 5% 0;
    }
    .line-vdo.-line-newactive {
        margin-bottom: 5%;
    }
    .date-newsactive-box h1 {
        font-size: 70px;
        border-right: 1px solid #e0e0e0;
    }
    .date-newsactive-box {
        line-height: 0.1;
        font-size: 35px;
    }
    .circle-content-1{
        margin-right: 0;
    }
    .circle-content-1 img{
        width: 65%;
        transition: all 0.5s;
    }
    .circle-content-1:hover img{
        transform: translateY(5px);
    }
    .border-lineright{
        border-right: 1px solid #e0e0e0;
    }
    .address-footer{
        margin-left: 10%;
    }
    .address-footer.contactus-footer{
        margin-left: 0;
    }
    .img-newsactive-box img{
        transition: all 0.5s;
    }
    .img-newsactive-box:hover img{
        transform: scale(1.05);
    }
    .social-footer img{
        transition: all 0.5s;
    }
    .social-footer img:hover {
        transform: translateY(-10px);
    }
}
/*///////////////////////////////////////////////////////////////////////////////////*/
@media (min-width: 992px) {
.font24{ font-size:22px; }
    .navbar-brand img {
        width: 80%;
    }
    .bg-color-header {
        padding-bottom: 20px;
        background-size: cover !important;
    }
    .navbar-collapse ul li a{
        font-size: 21px;
    }
    .navbar-collapse ul li{
        padding-bottom: 10px;
    }
    .navbar-collapse ul li.menu-size-1 {
        width: 13%;
    }
    .navbar-collapse ul li.menu-size-2 {
        width: 21%;
    }
    .navbar-nav{
        width: 100%;
    }
    .bg-content {
        padding: 5% 0;
    }
    .title-content-1 {
        margin: 0 auto 4%;
    }
    .detail-about {
        width: 90%;
    }
    .detail-vdo-box-1 .vdo-link-inbox iframe{
        min-height: 230px;
    }
    .title-recomment {
        margin: 5% auto;
    }
    .readmore-box{
        margin-top: 5%;
    }
    .line-active {
        margin: 0% auto 5%;
    }
    
    .navbar-collapse ul li a .d-lg-block{
        display: inline-block !important;
    }
} 
/*///////////////////////////////////////////////////////////////////////////////////*/
@media (min-width: 1200px) {
.font24{ font-size:24px; }
    .container {
        max-width: 1240px;
    }
    .bg-color-header {
        padding-bottom: 30px;
    }
    .navbar-nav {
        margin-left: 2%;
    }
    .navbar-collapse ul li{
        width:17%;
    }
    .navbar-collapse ul li.menu-size-1, .navbar-collapse ul li.menu-size-3 {
        width: 12%;
    }
    .navbar-collapse ul li.menu-size-2 {
        width: 27%;
    }
    .navbar-collapse ul li {
        padding-bottom: 18px;
        padding-top: 47px;
    }
    .navbar-brand img {
        width: auto;
    }
    .social-mobile {
        width: 20%;
        margin: 23px auto 0;
    }
    .social-mobile a {
        margin: auto 5px;
        transition: all 0.5s;
    }
    .social-mobile a:hover{
        transform: scale(1.05);
    }
    .circle-content-1 img {
        width: auto;
    }
    .circle-content-right{
        float: right;
    }
    .circle-content-left{
        float: left;
    }
    .detail-about {
        width: 73%;
        font-size: 28px;
        line-height: 1.3;
    }
    .readmore-box {
        width: 30%;
    }
    .date-newsactive-box h1 {
        font-size: 90px;
        margin: 0;
    }
    .date-newsactive-box {
        line-height: 0.1;
        font-size: 29px;
    }
    .detail-newsactive-box h1 {
        font-size: 35px;
    }
    .detail-newsactive-box {
        font-size: 25px;
    }
    .newactive-box {
         background-attachment: inherit; 
        background-size: cover!important;
    }
    .detail-recomment h1 {
        font-size: 28px;
    }
    .detail-recomment p {
        font-size: 22px;
    }
    .recomment-box .detail-recomment {
        bottom: -14%;
    }
    .bg-content {
        padding: 5% 0 10%;
    }
    .circle-content-2 img{
        margin-bottom: 5%;
    }
}
/*///////////////////////////////////////////////////////////////////////////////////*/
@media (min-width: 1700px) {  
}
/*///////////////////////////////////////////////////////////////////////////////////*/
@media (min-width: 2000px) {
}




